onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_dolphin', ['ABA', 'BCB', 'ABA'], {
        A: 'minecraft:nautilus_shell',
        B: 'minecraft:heart_of_the_sea',
        C: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_dolphin')
})